.controleur
{
  display: flex;
  flex-flow: row nowrap;
  margin-left: 2px;

}

button
{
  background:    #411f96;
  background:    -webkit-linear-gradient(#5f3db3, #411f96 50%, #5f3db3);
  background:    linear-gradient(#5f3db3, #411f96 50%, #5f3db3);
  border:        3px solid #5d498e;
  border-radius: 1000px;
  padding:       8px 9px;
  color:         #fbb348;
  display:       inline-block;
  font:          normal 700 12px/1 "Droid Serif", serif;
  text-align:    center;
  text-shadow:   1px 1px #000000;
}